@charset "utf-8";
/* CSS Document */

/***フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900

font-family: "tot-shizukardmin-stdn", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "ryo-display-plusn", serif;
font-weight: 500;700;
font-style: normal;

***/

/***色
赤 #c31426;
金 #c69c60;
明るい金　#eac083;
***/


html {  
    overflow-y:scroll;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
    -webkit-text-size-adjust: none;
    
    height: 100%; /*フッター固定7/7*/
}  



body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height: 1.8;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
    font-weight: 400;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #ab1121;
}

html,body { /*背景色用*/
/*  height: 100vh*/
}

body:after {
    z-index: -1;
    position: fixed;
    top: 0; left: 0;
    width: 100vw; /* 画面幅いっぱいに */
    height: 100vh; /* 画面高さいっぱいに */
    content: "";
    background-image: url("../images/bg_pc.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;  
    background-color: #ab1121;
}

body.index:after {
    z-index: -1;
    position: fixed;
    top: 0; left: 0;
    width: 100vw; /* 画面幅いっぱいに */
    height: 100vh; /* 画面高さいっぱいに */
    content: "";
    background-image: url("../images/bg_pc_index.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;  
    background-color: #540000;
}



@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}
}


@media screen and (max-width: 414px){
    body {
		background-position: top 150px center;        

    }
}

.wrap {
	width: 100%;
	margin: 0 auto;
	padding: 0 1em;
	text-align: center;
	flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
} 

.move {
	animation-name: fadein;
    animation-duration: 2s;
    
 }


@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}	
}

.main{
	max-width: 900px;
	margin: 0 auto;
}

.btn_close {
    padding: 0 1em;
    font-family: 'Noto Serif JP', serif;
}
.btn_close .item {
    display: inline-block;
}
.btn_close .item a {
    text-decoration: none;
    color: #fff;
}


.footer{
/*	width: 100%;*/
	margin: 0 auto 10px;
	text-align: center;
	font-size: 16rem;
	flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
	padding: 20px;
	font-family: 'Noto Serif JP', serif;
}

.footer .copy {
	color: #fff;
}


.footer .sns_link {
	display: inline-block;
    margin-left: 10px;
}

.footer .sns_link .icon_x,
.footer .sns_link .icon_toho {
    display: inline-block;
    vertical-align: top;  
    margin: 0 10px;
}

.footer .sns_link .icon_x img,
.footer .sns_link .icon_toho img {
    width: 100%;
}

.footer .sns_link .icon_toho {
	position: relative;
    width: 35px;
}

.footer .sns_link .icon_x {
	position: relative;
	top: 5px;
    width: 25px;
}

.footer .policy_link {}

.footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

.footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

.footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 14rem;
	font-weight: 500;
}

.footer .policy_link li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .footer .copy {
        font-size: 0.8em;
    }
}

/****　ページトップへ戻る　****/

#pagetop{
    position: fixed;
    right: 10px;
    bottom: 10px;
    line-height: 0;
	z-index: 100;
}

#pagetop img {
	display: block;
	width: 100%;
	max-width: 40px;
}



@media screen and (max-width: 768px) {
	#pagetop img {
		width: 30vw;

	}

}

/********リンク********/
a{ color:#c5a44a;}
a:hover{}


a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}


/********改行********/

.pk {
	display: inline-block;
}

header {
    margin: 1.5em auto;
    padding: 0 1em;
}

header .day {
	display: block;
	font-family: 'Noto serif JP', sans-serif;
	font-weight: 500;
	font-size: 28rem;
}

header .logo {
    display: block;    
    width: 90%;
    max-width: 360px;
    margin: 0 auto;
}

header .logo img {
    max-width: 100%;
}

header .title {
    margin: 0.5em auto 0;
	font-family: 'IM Fell DW Pica SC', serif;    
    font-weight: bold;
    font-size: 40rem;
	color: #fff;
	letter-spacing: 0.05em;
    line-height: 1.5;
}

@media screen and (max-width: 500px) {
	header .day {
		font-size: 20rem;
	}
	header .title {
		font-size: 30rem;
	}
}


.box {

} 

.box {
    margin: 0 auto 2em;
    padding: 2em;
    background: rgba(0,0,0,0.4);
    border: 1px solid #c69c60;
}
.lead {
    text-align: center;
    font-size: 1.1em;
}

.detail {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin: 1.5em auto 0;
	color: #fff;
}

.detail a{
    color: #fff;
}

.detail .tel a{
    color: #fff;
    text-decoration: none;
}

.detail > dt {
	margin: 0 auto;
	padding: 0.8em;
	background: #c69c60;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.9), -2px -2px 10px rgba(0,0,0,0.9);
    letter-spacing: 0.05em;
	color: #fff;
	font-size: 20rem;
	text-align: center;
	line-height: 1.3;
	font-family: "ryo-display-plusn", serif;
	font-weight: 700;
	font-style: normal;
}

.detail > dd {
	margin-bottom: 2em;
	padding: 2em 1em 1em;
	text-align: center;
    font-size: 1.1em;
}


.detail .tel a {
	text-decoration: none;
	color: #fff;
}

.detail .caution {
	margin-top: 1em;
	font-size: 0.9em;
	text-align: left;
}

.detail .caution li{
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5	;
	margin-bottom: 0.5em;
	font-weight: 400;
    font-size: 0.9em;
}
.caution_box {
    padding: 1em;
    border-top: 1px solid #c69c60;
    text-align: left;
}
.caution_box ul {
	margin-top: 1em;
	font-size: 0.9em;
	text-align: left;
}

.caution_box li{
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5	;
	margin-bottom: 0.5em;
	font-weight: 400;
}

.sign {
	margin-top: 1em;
	text-align: right;
}

@media screen and (max-width: 500px) {

    .detail > dd {
        padding: 1.5em 0 1em;
    }
    .caution_box {
        padding: 1em 0;
    }
}
